.philosophy__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.25em;
}
@media (max-width: 768px) {
  .philosophy__list {
    grid-template-columns: repeat(1, 1fr);
    gap: 0.75em;
  }
}
.philosophy__item {
  background-color: #E63946;
  border-radius: 12px;
  position: relative;
  padding: 2em 1.5em;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.philosophy__item-num {
  font-family: "Work Sans", sans-serif;
  font-size: 6.25em;
  font-style: italic;
  font-weight: bold;
  color: rgba(255, 255, 255, 0.2);
  line-height: 1;
  position: absolute;
  left: 0;
  top: 0;
  transform: translate(-15%, -20%);
}
@media (max-width: 768px) {
  .philosophy__item-num {
    font-size: 4.5em;
    transform: translate(-10%, -15%);
  }
}
.philosophy__item-icon {
  margin-bottom: 1.25em;
}
.philosophy__item-title {
  margin-bottom: 0.75em;
  color: #ffffff;
}
@media (max-width: 768px) {
  .philosophy__item-title {
    line-height: 1.5;
  }
}
.philosophy__item-text {
  font-size: 0.875em;
  color: #ffffff;
  text-align: center;
}
@media (max-width: 768px) {
  .philosophy__item-text {
    text-align: left;
  }
}

.info__inner {
  padding-bottom: 4em;
}
@media (max-width: 768px) {
  .info__inner {
    padding-bottom: 2.5em;
  }
}
.info__container {
  display: flex;
  justify-content: space-between;
  gap: 1.25em;
}
@media (max-width: 768px) {
  .info__container {
    flex-direction: column;
    gap: 0.75em;
  }
}
.info__left {
  width: 50%;
}
@media (max-width: 768px) {
  .info__left {
    width: 100%;
  }
}
.info__main {
  border-radius: 12px;
  padding: 1.5em;
}
.info__item {
  display: flex;
  align-items: center;
  gap: 1em;
}
.info__item + .info__item {
  margin-top: 0.75em;
}
.info__item-contents-title {
  font-size: 0.75em;
  font-weight: 500;
  color: #6B7280;
  line-height: 1.3333;
}
.info__item-contents-text {
  font-size: 0.875em;
  font-weight: bold;
}
@media (max-width: 768px) {
  .info__item-contents-text {
    font-size: 0.75em;
  }
}
.info__item-contents-text small {
  display: inline-block;
  font-size: 0.75rem;
  font-weight: normal;
  color: #6B7280;
}
@media (max-width: 768px) {
  .info__item-contents-text small {
    font-size: 0.625rem;
  }
}
.info__note {
  border: 1px solid rgba(230, 57, 70, 0.2);
  background-color: #FDF2F8;
  border-radius: 12px;
  padding: 1.25em;
  margin-top: 1.25em;
}
@media (max-width: 768px) {
  .info__note {
    margin-top: 0.75em;
  }
}
.info__note-text {
  font-size: 0.875em;
  line-height: 1.3333;
}
@media (max-width: 768px) {
  .info__note-text {
    font-size: 0.75em;
  }
}
.info__note-text a {
  color: #E63946;
  text-decoration: underline;
}
.info__note-text a:hover {
  opacity: 0.7;
}
.info__note-text::before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  transform: translateY(2px);
  margin-right: 4px;
  background: url(../img/common/icons/info-red.svg) no-repeat center center/cover;
}
.info__right {
  width: 50%;
}
@media (max-width: 768px) {
  .info__right {
    width: 100%;
  }
}
.info__right iframe {
  width: 100%;
  height: 100%;
  border-radius: 12px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
@media (max-width: 768px) {
  .info__right iframe {
    aspect-ratio: 1/1;
  }
}

.students__inner {
  padding-top: 4em;
}
@media (max-width: 768px) {
  .students__inner {
    padding-top: 2.5em;
  }
}
.students__table {
  overflow: hidden;
  border-radius: 12px;
  border: 1px solid #E5E7EB;
}
.students__table table {
  width: 100%;
  border-collapse: collapse;
}
.students__table table th, .students__table table td {
  padding: 0.5em;
}
.students__table thead {
  background-color: #E63946;
  color: #ffffff;
  text-align: left;
}
.students__table tbody tr:nth-child(even) {
  background-color: #F3F4F6;
}
.students__table tbody tr:last-child {
  background-color: #2C3E50;
  color: #ffffff;
  text-align: left;
}
.students__note {
  font-size: 0.75em;
  line-height: 1.3333;
  color: #9CA3AF;
  margin-top: 0.5rem;
}